Bug 196854 - Run tests on mips EWS
Summary: Run tests on mips EWS
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Guillaume Emont
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-04-12 02:44 PDT by Guillaume Emont
Modified: 2019-07-10 09:10 PDT (History)
7 users (show)

See Also:


Attachments
Patch (1.09 KB, patch)
2019-04-12 05:53 PDT, Guillaume Emont
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guillaume Emont 2019-04-12 02:44:35 PDT
We should run tests on mips devices on jsc-mips-ews like we do on jsc-armv7-ews.
Comment 1 Guillaume Emont 2019-04-12 05:53:20 PDT
Created attachment 367317 [details]
Patch

Patch enabling tests on the mips EWS. I am still preparing the server, so please don't cq+ if you review it.
Comment 2 Guillaume Emont 2019-04-15 05:41:51 PDT
It looks like we are having issues with the power supply system we're using for the devices we want to use to run tests, so this will have to wait a bit to land.
Comment 3 Guillaume Emont 2019-07-10 09:01:15 PDT
This took a while as we had issues with the devices on which we were going to run the tests, and we had to replace some, then replace the replacements. We now seem to have 5 devices working reliably, so I'm going to land this.
Comment 4 WebKit Commit Bot 2019-07-10 09:06:09 PDT
Comment on attachment 367317 [details]
Patch

Clearing flags on attachment: 367317

Committed r247301: <https://trac.webkit.org/changeset/247301>
Comment 5 WebKit Commit Bot 2019-07-10 09:06:10 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2019-07-10 09:10:05 PDT
<rdar://problem/52894814>